| NFFT 3.5.0

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
s_param Struct Reference

## Data Fields
int | d
int | trafo_adjoint
int | N
int | M
double | sigma
int | m
int | flags
int | nfsft_flags
int | psi_flags
int | L
int | n
int | p
char * | kernel_name
R | c
R | eps_I
R | eps_B

## Detailed Description

Definition at line 120 of file nfft_benchomp.c.

The documentation for this struct was generated from the following files:

- nfft_benchomp.c
- nfsft_benchomp.c
- fastsum_benchomp.c